declare interface GlobalData {
    InTuning: boolean,
    HideGui: boolean,
    InMenu: boolean,
    InChat: boolean,
    LoggedIn: boolean,
    InInput: boolean
}

declare interface AccountData {
    regDate: string;
    adminLevel: string;
    faction: string;
    factionRank: string;
    group: string;
    groupRank: string;
    job: string;
    paycheck: Paycheck;
    licenses: Licenses;
}

declare interface Paycheck {
    financialHelp: number;
    financialInterest: number;
    vehicleTaxation: number;
    propertyTaxation: number;
    wage: number;
    amount: number;
    rentalFees: number;
}

declare interface Licenses {
    drivingLicenseCar: boolean;
    drivingLicenseBike: boolean;
    flightLicensePlane: boolean;
    weaponLicense: boolean;
}

declare interface FactionRanks {
    factionId: number,
    ranks: FactionRank[]
}

declare interface FactionRank {

}